

/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

table {
   
}

table tr td{
	border-style:solid;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
	border-top-style:solid;
	background-color:rgb(247,247,247);
	border-top-width:1px;
	border-top-color:#cccccc !important;
}

table tr, td:hover{
	background-color:#ecf0f1 !important ;
}

table th{
    width:50%;
    font-weight: bold;
}


#uael-table-id-f79ec62 th {width:25%;}

.elementor-widget-container p {
    margin: 0 0 0px;
}

#wpforms-submit-1566, #wpforms-submit-1624 {background-color: #61CE70; width:100%;}

#wpforms-submit-1590 {background-color: #6CA76C; font-size:13px; width:100%;}

#wpforms-submit-1590:hover {background-color: #00CE1B; 
}

#wpforms-1566-field_0, #wpforms-1566-field_1, #wpforms-1566-field_2, #wpforms-1590-field_1, #wpforms-1590-field_2 {max-width:100%;border: 1px solid #818a91; border-radius: 3px; margin: 0px;}

#wpforms-1624-field_0, #wpforms-1624-field_1, #wpforms-1624-field_2 {max-width:100%;border: 1px solid #818a91; border-radius: 3px; margin: 0px;}

.wpforms-container { margin: 0px;}

.wpforms-container ::-webkit-input-placeholder { /* Chrome and Safari */
   color: #787878;
   font-size:14px;
  
}
 
.wpforms-container :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
      color: #787878;
   font-size:14px;

}

.contact_link:link {color:#7A7A7A;}
.product_link:link {color:#7A7A7A;}

.elementor-element-populated {padding: 0px;!important;}